# 页面标题
VITE_APP_TITLE = IBMS管理系统

# 生产环境配置
VITE_APP_ENV = 'production'

# IBMS管理系统/生产环境
VITE_APP_BASE_API = '/prod-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

# websocket 路径
VITE_WS_URL=182.43.195.17

# 接口路径和端口
VITE_API_URL=http://10.1.1.165:8000
